[Bug 259299] [NEW] Please sync afnix 1.5.2-3.2 (universe) from Debian unstable (main)

Launchpad Bug Tracker 259299 at bugs.launchpad.net
Tue Aug 19 08:32:48 BST 2008


You have been subscribed to a public bug by Iulian Udrea (iulian):

Changelog since current Intrepid version 1.5.2-3.1:

 afnix  (1.5.2-3.2) unstable; urgency=low

   * Non-maintainer upload.
   * Applied a patch by Martin Guy to use g++-4.1 on arm, as
     g++-4.2 and g++-4.3 both segfault.  (Closes: #463277)

 -- Philipp Kern <pkern at debian.org>  Mon, 11 Aug 2008 00:45:32 -0300

** Affects: afnix (Ubuntu)
     Importance: Wishlist
         Status: New

-- 
Please sync afnix 1.5.2-3.2 (universe) from Debian unstable (main)
https://bugs.edge.launchpad.net/bugs/259299
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list